# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0009_change_default_of_group_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='brainstormer',
            name='activity',
            field=models.ForeignKey(blank=True, null=True, to='brainstormers.BrainstormerActivity', verbose_name='activity'),
        ),
        migrations.AddField(
            model_name='brainstormer',
            name='title',
            field=models.CharField(max_length=100, default='', verbose_name='title'),
            preserve_default=False,
        ),
    ]
